body,th,td,tt,p,div,span {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input,textarea,select {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	padding-left: 1px;
}
.price {FONT-SIZE: 14px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.main-leftcolumn-border {
	border-right: #bcbcbc 1px solid;
	border-top: #bcbcbc 1px solid;
	padding-right: 1px;
}
.main-border {
	border-right: #bcbcbc 1px solid;
	border-top: #bcbcbc 1px solid;
	border-left: #bcbcbc 1px solid;
	padding-right: 1px;
	padding-left: 1px;
}
.sidebox-border {
	border-bottom: #bcbcbc 1px solid;
}
.sidebox-title-bg {
	background-color: #eaeaea;
	background-repeat: repeat-x;
}
.sidebox-title {
	color: #2943A8;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 12px; 
	font-weight: bold;
}
.sidebox_title_bottom {
	background-color: #cbcbcb;
}
.sidebox-body {
	color: #333333;
	background-color: #f5f5f5;
}
.sidebox-body-white {
	color: #333333;
	background-color: #ffffff;
}
.sidebox-link:link {
    color: #333333;
   	font-size: 11px;
	font-family: tahoma, arial, verdana, sans-serif;	
	text-decoration: none;
}
.sidebox-link:visited {
    color: #333333;
	font-family: tahoma, arial, verdana, sans-serif;	
   	font-size: 11px;
	text-decoration: none;
}                
.sidebox-link:hover {
    color: #000000;
	font-family: tahoma, arial, verdana, sans-serif;	
   	font-size: 11px;
	text-decoration: underline;
}
.sidebox-link:active {
    color: #333333;
	font-family: tahoma, arial, verdana, sans-serif;	
   	font-size: 11px;
	text-decoration: none;
}
.sidebox-input-text {
	color: #333333;
	background-color: #ffffff;
	border-right: #bababa 1px solid;
	border-top: #bababa 1px solid;
	border-left: #bababa 1px solid;
	border-bottom: #bababa 1px solid;
}
.bottom-bg {
	background-color: #fbfbfb;
}
.bottom-menu {
	border-top: #c6c6c6 3px solid;
	color: #8a8a8a;
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
}
.bottom-menu-links:link {
	color: #8a8a8a;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
	text-decoration: underline;
}
.bottom-menu-links:visited {
	color: #8a8a8a;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
	text-decoration: underline;
}
.bottom-menu-links:hover {
	color: #4275db;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
	text-decoration: none;
}
.bottom-menu-links:active {
	color: #8a8a8a;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
	text-decoration: underline;
}
.bottom-copyright {
	color: #8a8a8a;
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
}
.bottom-copyright-links:link, .bottom-copyright-links:visited, .bottom-copyright-links:active{
	color: #8a8a8a;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
	text-decoration: none;
}
.bottom-copyright-links:hover {
	color: #0046e9;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
	text-decoration: underline;
}
.top-menu-bg {
	background-color: #0d71df;
	background-repeat: repeat-x;
}
.top-bg {
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: top;
}
.top-text {
 	color: #4a4a4a;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 10px;
}
.top-quick-link:link {
	color: #414141;
	font-size: 10px;
	text-decoration: underline;
}
.top-quick-link:visited {
	color: #414141;
	font-size: 10px;
	text-decoration: underline;
}
.top-quick-link:hover {
	color: #333333;
	font-size: 10px;
	text-decoration: none;
}
.top-quick-link:active {
	color: #414141;
	font-size: 10px;
	text-decoration: none;
}
#removeheight85 tr { height:auto !important }

.shadetabs{
padding: 5px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 11px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 5px 15px;
margin-right: 1px;
border: 0px;
color: #999;
background: white url(http://www.stikc.com/images/shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #66666;
}

.shadetabs li a.selected{ /*selected main tab style */
color:#FFFFFF;
text-decoration:underline;
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(http://www.stikc.com/images/shadeactive2.gif);
/*background-color: #2943A8;*/
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
width:800px;
display:none;
background-color:#FFF
}

.boxgrid{ 
width: 400px; 
height: 70px; 
margin:0px; 
float:left; 
overflow: hidden; 
position: relative; 
border: 0px;
}
.boxgrid img{ 
position: absolute; 
top: 0; 
left: 0; 
border: 0; 
}
.boxgrid2{ 
width: 100px; 
height: 31px; 
margin:0px; 
float:right; 
overflow: hidden; 
position: relative; 
border: 0px;
}
.boxgrid2 img{ 
position: absolute; 
top: 0; 
left: 0; 
border: 0; 
}
.toplinks{
padding: 6px 0px;	
}
.linktext{ 
color:#FFFFFF; 
font-size: 11px;
}
.linktext a{ 
color:#FFFFFF; 
}
.boxtext{ 
color:#FFFFFF; 
font-size: 11px;
}
.boxtext a{ 
color:#FFFFFF; 
font-weight: bold;
}
.boxcaption{ 
padding:0px; 
margin:0px;
float: left; 
position: absolute; 
height: 65px; 
width: 100%; 
background-image:url('../../../../../../../site/images/v3-user-cart-bg2.png');
}
.captionfull .boxcaption {
padding:0px; 
margin:0px;
top: 0;
left: 0;
}
.caption .boxcaption {
top: 50;
left: 0;
padding: 18px 10px;
}
.boxcaption2{ 
float: right; 
position: absolute; 
height: 31px; 
width: 100%; 
background-image:url('../../../../../../../site/images/v3-facebook.png');
}
.boxcaption3{ 
float: right; 
position: absolute; 
height: 31px; 
width: 100%; 
background-image:url('../../../../../../../site/images/v3-twitter.png');
}
.captionfull .boxcaption2 {
top: 0;
left: 0;
}
.caption .boxcaption2 {
top: 0;
left: 63;
padding: 0px 50px;
}
.caption .boxcaption3 {
top: 0;
left: 63;
padding: 0px 50px;
}



/* 
---------------------------------

Style info buried in every page 

---------------------------------
*/


body, p, td, .txt08b, .txt09, .txt09b, .txt10, .txt10b, .txt11, .txt11b, .txt12, .txt12b, .txt14, .txt14b, .txt16, .txt16 {FONT-SIZE: 11px; COLOR:#000000;}
h1 {FONT-SIZE: 12px; vertical-align: bottom; margin-bottom: 0; margin-top: 0;}
.txt07-white {FONT-SIZE: 7pt; color: #FFFFFF; TEXT-DECORATION: none;}
.txt07-grey {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: none;}
.txt07u-grey {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: underline;}
.txt08b {FONT-SIZE: 8px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt08b-white {FONT-SIZE: 8px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt09 {FONT-SIZE: 9px; TEXT-DECORATION: none;}
.txt09b {FONT-SIZE: 9px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt09b-white {FONT-SIZE: 9px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10 {FONT-SIZE: 10px; TEXT-DECORATION: none;}
.txt10-grey {FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none;}
.txt10b {FONT-SIZE: 10px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10b-red {FONT-SIZE: 10px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10b-white {FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11 {FONT-SIZE: 11px; TEXT-DECORATION: none;}
.txt11-grey {FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none;}
.txt11b {FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11b-red {FONT-SIZE: 11px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11b-white {FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt12 {FONT-SIZE: 12px; TEXT-DECORATION: none;}
.txt12-white {FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none;}
.txt12-white:link {FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: bold;}
.txt12blue {FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #0D73E0}
.txt12-grey {FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none;}
.txt12b {FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt12b-grey {FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14 {FONT-SIZE: 14px; TEXT-DECORATION: none;}
.txt14b {FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-grey {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-red {FONT-SIZE: 14px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-white {FONT-SIZE: 14px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt16 {FONT-SIZE: 16px; TEXT-DECORATION: none;}
.txt16b {FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt16b-red {FONT-SIZE: 16px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt18b-red {FONT-SIZE: 18px; COLOR: #990000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk11b-blackOff {FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk11b-blackOn {FONT-SIZE: 11px; COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk11b-colorOff {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk11b-colorOn {FONT-SIZE: 11px; COLOR: #2943A8; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk12b-blackOff {FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: bold;}
.lnk12b-blackOn {FONT-SIZE: 12px; COLOR: #999999; FONT-WEIGHT: bold;}
.lnk14b-greyOff {FONT-SIZE: 14px; COLOR: #666666; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk14b-greyOn {FONT-SIZE: 14px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.lnk-HedOff {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-HedOn {FONT-SIZE: 14px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavInactive1 {FONT-SIZE: 14px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavActive1 {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavInactive2 {FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavActive2 {FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavInactive3 {FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavActive3 {FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.lnk-NavTabInactive1 {BACKGROUND-COLOR: #3E5CBD;}
.lnk-NavTabActive1 {BACKGROUND-COLOR: #2943A8;}
/*
.lnk-NavTabInactive2 {BACKGROUND-COLOR: #2943A8;}
.lnk-NavTabActive2 {BACKGROUND-COLOR: #3E5CBD;}
*/
.lnk-NavTabActive2 {background-color: #3E5CBD;}
.lnk-NavTabInactive2 {background-color: #2943A8;}
.lnk-NavTabInactive3 {BACKGROUND-COLOR: #AAAAAA;}
.lnk-NavTabActive3 {BACKGROUND-COLOR: #2943A8;}
.btn-BuyOff {FONT-SIZE: 9pt; COLOR: #FFFFFF;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #3E5CBD;  PADDING: 1 5 1 5; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-BuyOn {FONT-SIZE: 9pt; COLOR: #ffffff;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #2943A8;  PADDING: 1 5 1 5; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-BuyOff2 {FONT-SIZE: 9pt; COLOR: #FFFFFF; BACKGROUND-COLOR: #3E5CBD; TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-BuyOn2 {FONT-SIZE: 9pt; COLOR: #2943A8;  BACKGROUND-COLOR: #3E5CBD; TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-DetailsOff {FONT-SIZE: 7pt; COLOR: #000000;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #D2D2C8;  PADDING: 1 2 1 2; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-DetailsOn {FONT-SIZE: 7pt; COLOR: #000000;  TEXT-DECORATION: none; FONT-WEIGHT: bold; CURSOR:hand; BACKGROUND-COLOR: #D2D2C8;  PADDING: 1 2 1 2; BORDER-STYLE: none; BORDER-WIDTH: 0;}
.btn-DetailsTabOff {BACKGROUND-COLOR: #D2D2C8;}
.btn8-colorOff {FONT-SIZE: 8pt; COLOR: #FFFFFF;  TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.btn8-colorOn {FONT-SIZE: 8pt; COLOR: #3E5CBD;  TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.bgltmedtext {FONT-SIZE: 9pt; COLOR: #000000; BACKGROUND-COLOR: #F4F4F4;}
.errortext {FONT-SIZE: 8pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4;}
.errortextheading {FONT-SIZE: 9pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4; FONT-WEIGHT: bold;}
.greytitle {FONT-SIZE: 14pt; COLOR: #AAAAAA;}
.input {FONT-SIZE: 8pt; COLOR: #000000;}
.inputreq {FONT-SIZE: 8pt; COLOR: #000000; BACKGROUND-COLOR: #FFFFE5;}
.listheadernosort {HEIGHT:100%; PADDING: 2 5 2 5; VERTICAL-ALIGN: top; COLOR: #666666; BACKGROUND-IMAGE:url(/images/nav/listheaderbg2.gif);}
.medtext {FONT-SIZE: 9pt; COLOR: #000000;;}
.medtextbold {FONT-SIZE: 9pt; COLOR: #000000; FONT-WEIGHT: bold;}
.medtextboldnolink {FONT-SIZE: 9pt; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.nlbutton {BORDER-STYLE: solid; BORDER-WIDTH: 1; BORDER-COLOR: #999999;}
.pic {FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-ALIGN: center; VERTICAL-ALIGN: top;}
.smallgraytext {FONT-SIZE: 8pt; COLOR: #666666;}
.smalltext {FONT-SIZE: 8pt;}
.smalltextrt {FONT-SIZE: 8pt; TEXT-ALIGN: right;}
.smalltextctr {FONT-SIZE: 8pt; TEXT-ALIGN: center;}
.smalltextul {FONT-SIZE: 8pt; TEXT-DECORATION: underline;}
.smalltextnolink {FONT-SIZE: 8pt; TEXT-DECORATION: none;}
.text {FONT-SIZE: 8pt;}
.textboldnolink {FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.texttable {FONT-SIZE: 8pt; color: #000000; BACKGROUND-COLOR: #FFFFFF; PADDING: 2 5 2 5 ; BORDER-STYLE: solid; BORDER-WIDTH: 1 1 1 1; BORDER-COLOR: #FFFFFF #F4F4F4 #F4F4F4 #F4F4F4; VERTICAL-ALIGN: top;}
.texttablebold {FONT-SIZE: 8pt; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; PADDING: 2 5 2 5; FONT-WEIGHT: bold; BORDER-STYLE: solid; BORDER-WIDTH: 1 0 0 0; BORDER-COLOR: #FFFFFF; VERTICAL-ALIGN: top;}
.texttablectr {FONT-SIZE: 8pt; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; TEXT-ALIGN: center; PADDING: 2 5 2 5; BORDER-STYLE: solid; BORDER-WIDTH: 1 0 0 0; BORDER-COLOR: #FFFFFF; VERTICAL-ALIGN: top;}
.texttablert {FONT-SIZE: 8pt; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; TEXT-ALIGN: right; PADDING: 2 5 2 5; BORDER-STYLE: solid; BORDER-WIDTH: 1 0 0 0; BORDER-COLOR: #FFFFFF; VERTICAL-ALIGN: top;}
.headbarsub {FONT-SIZE: 7pt; color: #AAC2FC; TEXT-DECORATION: none;}
.scrollarea {overflow: auto;}
.portletHandle {}
.noprint {}
.crumb {FONT-SIZE: 7pt; color: #FFFFFF; font-weight: bold;}
.crumbover {FONT-SIZE: 7pt; color: #FFFFFF; font-weight: bold;}
.figgy {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 9px;
	padding-left: 1px;
	}
.tooltip {
	border-bottom: 1px dotted #000000; color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;}
.tooltip span {
	margin-left: -999em;
	position: absolute; z-index: 99;}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 400px;}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #B9CFFF; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

iframe {margin-top: 5px;}
input.figgyNotSelected,
input.figgySelected {
cursor: pointer;
padding: 1px;
border: 1px;
border-style: outset;
margin-top: 2px;
margin-bottom: 2px;
}

.figgyNotSelected {
color:000000;
}

.figgySelected { 
font-weight:bold;
color: #2943A8;
border: 1px solid black;
}